Bug 58688 - Installer crashed after formatting new disk
Installer crashed after formatting new disk
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-22 23:46 EST by tim.astley
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-23 04:29:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Report generated by Linux installer (1.13 KB, text/plain)
2002-01-22 23:48 EST, tim.astley
no flags Details

  None (edit)
Description tim.astley 2002-01-22 23:46:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
I was doing a fresh install of Redhat 7.0 everything was going well
when it basically just crashed, seemingly after completing the format
of the two partitions on /dev/hda - and it said to tell you all about it so I 
am.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 tim.astley 2002-01-22 23:48:08 EST
Created attachment 43254 [details]
Report generated by Linux installer
Comment 2 tim.astley 2002-01-23 04:28:07 EST
Just tried to install Redhat 5.0 on the box and it also dies at the Install
Bootloader step of the install. I am trying to format over a old Win95 HDD -
is this the root of the problem?

Tim
Comment 3 Michael Fulbright 2002-01-23 11:11:25 EST
Please try:

https://www.redhat.com/support/errata/RHBA-2000-084.html

Note You need to log in before you can comment on or make changes to this bug.